package sharedInterfaces;

public interface GuiFacadeInterface
{
    /** Associates with DataServer domain and completes
	initialisation of the Gui. Shows the GUI */
    public void initialise(AbstractGraphicsFacade graph);
    public AbstractGraphicsFacade getSelectedGraph();
    public void setSelectedGraph(AbstractGraphicsFacade newGraph);
}
